function FileData_Pairs(x)
{
x.t("comentarios","introduzca");
x.t("selecci\u00f3n","figura");
x.t("256","caracteres.");
x.t("remota.","para");
x.t("uno","los");
x.t("console","switch");
x.t("contacto","cualquier");
x.t("contacto","introduzca");
x.t("\u00faltimo","ficha");
x.t("las","fichas");
x.t("las","propiedades");
x.t("las","conexiones");
x.t("tipo","del");
x.t("tipo","servidor.");
x.t("tipo","informaci\u00f3n");
x.t("tipo","conexi\u00f3n");
x.t("tipo","servidor");
x.t("para","los");
x.t("para","ver");
x.t("para","poder");
x.t("para","representarlo");
x.t("para","obtener");
x.t("para","cambiar");
x.t("para","ese");
x.t("para","representar");
x.t("para","salir");
x.t("para","guardar");
x.t("para","establecer");
x.t("para","acceder");
x.t("para","uso");
x.t("remota","p\u00e1gina");
x.t("3\u201124.","ficha");
x.t("utilizar\u00e1","para");
x.t("haga","clic");
x.t("examinar","barra");
x.t("video","nota:");
x.t("remote","console");
x.t("asignaci\u00f3n","campo");
x.t("del","servidor.");
x.t("del","explorador");
x.t("del","servidor:");
x.t("del","explorador.");
x.t("del","nuevo");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("del","servidor");
x.t("comentario","que");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("los","campos");
x.t("desea","iniciar");
x.t("disponibles","para");
x.t("s\u00f3lo","est\u00e1n");
x.t("s\u00f3lo","lectura.");
x.t("fichas","general");
x.t("desee","utilizar");
x.t("desee","a\u00f1adir.");
x.t("permite","escribir");
x.t("nombre","tipo");
x.t("nombre","del");
x.t("nombre","nueva");
x.t("servidor.","selecci\u00f3n");
x.t("servidor.","las");
x.t("servidor.","haga");
x.t("servidor.","permite");
x.t("servidor.","campo");
x.t("opci\u00f3n","figura");
x.t("opci\u00f3n","aparecer\u00e1");
x.t("asignar","servidor");
x.t("repetidos.","(opcional)");
x.t("mostrar\u00e1","para");
x.t("ver","las");
x.t("selectora","unidades");
x.t("(opcional)","haga");
x.t("(opcional)","seleccione");
x.t("(opcional)","asigne");
x.t("poder","iniciar");
x.t("url","del");
x.t("url","que");
x.t("url","especificada.");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","con");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("propiedades","las");
x.t("propiedades","del");
x.t("propiedades","men\u00fa");
x.t("propiedades","que");
x.t("propiedades","informaci\u00f3n");
x.t("propiedades","-o-");
x.t("propiedades","red");
x.t("propiedades","aparece");
x.t("propiedades","figura");
x.t("propiedades","generales");
x.t("propiedades","servidor");
x.t("tareas","para");
x.t("tareas","propiedades");
x.t("departamento","una");
x.t("utilizar","para");
x.t("termine","haga");
x.t("definir","una");
x.t("este","dispositivo");
x.t("men\u00fa","del");
x.t("sin","guardar");
x.t("di\u00e1logo","propiedades");
x.t("que","utilizar\u00e1");
x.t("que","desee");
x.t("que","mostrar\u00e1");
x.t("que","usa");
x.t("que","consta");
x.t("que","utiliza");
x.t("ubicaci\u00f3n.","una");
x.t("sitio","departamento");
x.t("sitio","una");
x.t("explorador","para");
x.t("explorador","con");
x.t("explorador","servidor");
x.t("explorador","acceder");
x.t("aceptar","para");
x.t("informaci\u00f3n","contacto");
x.t("informaci\u00f3n","del");
x.t("informaci\u00f3n","los");
x.t("informaci\u00f3n","escriba");
x.t("informaci\u00f3n","puede");
x.t("informaci\u00f3n","acerca");
x.t("informaci\u00f3n","consulte");
x.t("informaci\u00f3n","conexiones");
x.t("sesi\u00f3n","video.");
x.t("vez","introducido");
x.t("pantalla","indica");
x.t("representarlo","remote");
x.t("web","del");
x.t("vista","propiedades");
x.t("nueva","asignaci\u00f3n");
x.t("nueva","configuraci\u00f3n.");
x.t("tambi\u00e9n","puede");
x.t("servidor:","haga");
x.t("desplegable","para");
x.t("desplegable","escriba");
x.t("valor","aparece");
x.t("administraci\u00f3n","los");
x.t("m\u00e1s","informaci\u00f3n");
x.t("unidades","seleccione");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("modificar","las");
x.t("nombres","repetidos.");
x.t("red","del");
x.t("red","informaci\u00f3n");
x.t("red","escriba");
x.t("red","puede");
x.t("cambiar","las");
x.t("cambiar","nombre");
x.t("obtener","m\u00e1s");
x.t("introducido","opci\u00f3n");
x.t("tel\u00e9fono","contacto");
x.t("b\u00e1sico","acceso");
x.t("concreto","desde");
x.t("ese","servidor");
x.t("cuando","termine");
x.t("est\u00e1n","disponibles");
x.t("con","servidor.");
x.t("con","bot\u00f3n");
x.t("aparece","cuadro");
x.t("aparece","bot\u00f3n");
x.t("escriba","nombre");
x.t("escriba","una");
x.t("escriba","direcci\u00f3n");
x.t("dispositivo","tipo");
x.t("switch","software.");
x.t("seleccione","uno");
x.t("seleccione","tipo");
x.t("seleccione","propiedades");
x.t("seleccione","vista");
x.t("seleccione","icono");
x.t("explorador.","-o-");
x.t("puede","asignar");
x.t("puede","definir");
x.t("puede","modificar");
x.t("puede","cambiar");
x.t("puede","introducir");
x.t("cualquier","tipo");
x.t("cualquier","comentario");
x.t("representar","unidad.");
x.t("desde","cuadro");
x.t("nuevo","tipo");
x.t("3\u201125.","ficha");
x.t("figura","3\u201124.");
x.t("figura","3\u201125.");
x.t("figura","lista");
x.t("funcionamiento","b\u00e1sico");
x.t("introducir","informaci\u00f3n");
x.t("introducir","cualquier");
x.t("acerca","del");
x.t("descripci\u00f3n","del");
x.t("descripci\u00f3n","unidad.");
x.t("descripci\u00f3n","introduzca");
x.t("unidad.","(opcional)");
x.t("unidad.","puede");
x.t("salir","sin");
x.t("por","\u00faltimo");
x.t("usa","para");
x.t("consulte","cambio");
x.t("configuraci\u00f3n.","-o-");
x.t("cuadro","di\u00e1logo");
x.t("guardar","nueva");
x.t("conexiones","para");
x.t("conexiones","del");
x.t("conexiones","s\u00f3lo");
x.t("conexiones","muestra");
x.t("conexiones","ficha");
x.t("conexi\u00f3n","explorador");
x.t("conexi\u00f3n","f\u00edsica");
x.t("conexi\u00f3n","como");
x.t("rat\u00f3n","servidor");
x.t("indica","ruta");
x.t("video.","cuando");
x.t("video.","ficha");
x.t("lista","selectora");
x.t("lista","desplegable");
x.t("carpeta.","ficha");
x.t("derecho","del");
x.t("lectura.","pantalla");
x.t("lugar","iniciar");
x.t("f\u00edsica","que");
x.t("escribir","nombres");
x.t("consta","las");
x.t("una","opci\u00f3n");
x.t("una","ubicaci\u00f3n.");
x.t("una","sesi\u00f3n");
x.t("una","vez");
x.t("una","descripci\u00f3n");
x.t("una","conexi\u00f3n");
x.t("una","carpeta.");
x.t("una","ubicaci\u00f3n");
x.t("una","direcci\u00f3n");
x.t("nota:","tambi\u00e9n");
x.t("conmutador","consola");
x.t("p\u00e1gina","para");
x.t("campo","comentarios");
x.t("campo","contacto");
x.t("campo","descripci\u00f3n");
x.t("campo","contiene");
x.t("campo","texto.");
x.t("campo","n\u00famero");
x.t("son","s\u00f3lo");
x.t("ubicaci\u00f3n","una");
x.t("contiene","valor");
x.t("servidores","seleccione");
x.t("servidores","lista");
x.t("servidores","son");
x.t("servidores","cambio");
x.t("bot\u00f3n","examinar");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","derecho");
x.t("generales","del");
x.t("establecer","una");
x.t("siguientes.","campo");
x.t("cambio","las");
x.t("asigne","servidor");
x.t("especificada.","figura");
x.t("campos","siguientes.");
x.t("caracteres.","campo");
x.t("caracteres.","ficha");
x.t("aparecer\u00e1","lista");
x.t("muestra","ruta");
x.t("servidor","tipo");
x.t("servidor","desea");
x.t("servidor","(opcional)");
x.t("servidor","sitio");
x.t("servidor","informaci\u00f3n");
x.t("servidor","web");
x.t("servidor","concreto");
x.t("servidor","escriba");
x.t("servidor","seleccione");
x.t("servidor","puede");
x.t("servidor","funcionamiento");
x.t("servidor","lugar");
x.t("servidor","campo");
x.t("servidor","cambio");
x.t("servidor","icono");
x.t("servidor","como");
x.t("general","red");
x.t("general","puede");
x.t("utiliza","para");
x.t("acceder","url");
x.t("acceder","este");
x.t("acceder","ese");
x.t("uso","futuro.");
x.t("introduzca","256");
x.t("introduzca","caracteres.");
x.t("introduzca","128");
x.t("128","caracteres.");
x.t("icono","que");
x.t("direcci\u00f3n","url");
x.t("a\u00f1adir.","por");
x.t("ruta","conexi\u00f3n");
x.t("barra","tareas");
x.t("software.","tambi\u00e9n");
x.t("como","video");
x.t("como","video.");
x.t("como","una");
x.t("texto.","una");
x.t("ficha","propiedades");
x.t("ficha","informaci\u00f3n");
x.t("ficha","red");
x.t("ficha","conexiones");
x.t("ficha","servidores");
x.t("ficha","general");
x.t("iniciar","explorador");
x.t("iniciar","una");
x.t("consola","remota.");
x.t("consola","remota");
x.t("futuro.","(opcional)");
x.t("futuro.","seleccione");
x.t("n\u00famero","tel\u00e9fono");
}
